
<div class="organigramm">
    <table class="table_organigramm">
        <thead>
            <?php
                
                $sql_query = "SELECT * FROM `main_department`";
                $sql = @mysqli_query($GLOBALS['mysql_con'], $sql_query);
                echo "<tr>";
                while ($row = @mysqli_fetch_array($sql)) {
                    echo "<td>".$row['description']."</td>";
                }
                echo "</tr>";
            ?>
        </thead>
    </table>
</div>
